part of 'barangay_bloc.dart';

abstract class BarangayEvent extends Equatable {
  const BarangayEvent();

  @override
  List<Object> get props => [];
}

class LoadBarangay extends BarangayEvent {
  final String id;

  const LoadBarangay({required this.id});

  @override
  List<Object> get props => [id];
}
